





.beacon:before {
  position: absolute;
  content: "";
  height: 3em;
  width: 3em;
  left: 0;
  top: 0;
  background-color: transparent;
  border-radius: 50%;
  box-shadow: 0px 0px 2px 2px #2980b9;
  -webkit-animation: active 2s infinite linear;
  animation: active 2s infinite linear;
}

.timer-line, .timer-img-wrapper {
  border-radius: 100px;
}

.timer-line {
  height: 100%;
  background-color: #fac50c;
  width: 6px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

.timer-img {
  left: -15px;
  position: absolute;
  top: -5px;
  z-index: 9999999999;
  width: 35px;
  height: 35px;
}

.timer-img-wrapper {
  height: 100%;
  width: 100%;
  background: #f2f2f2;
  position: absolute;
  bottom: 0px;
  overflow: visible !important;
}

.cards-wrapper {
  display: none;
  direction: rtl;
  position: absolute;
  right: calc(50% - 110px);
}

.v-icon {
  margin-top: 20px;
}

.card.yellow-card {
  background-image: linear-gradient(to bottom, #fbde7c, #fac50c 134%);
}

.cards-row {
  position: absolute;
  width: 100%;
  height: 166px;
  bottom: 0;
  z-index: 1;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 9%, rgba(255,255,255,0.9) 48%);
  overflow: hidden;
  overflow-x: auto;
  display:none;
}

.card-first-row{
    margin-top:5px;
}

.card-second-row {
  margin-top: 1px;
}

.card.active {
  background: white;
  color:#000000;
}


.card {
  width: 220px;
  height: 136.3px;
  text-align: center;
  background: #f0efef;
  color: #bebcbc;
  padding-top: 24.2px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  border-radius: 15px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  position: relative;
  margin-left: 30px;
  position: relative;
}

.completed {
  position: absolute;
  top: -72px;
  left: -20px;
  height: 272px;
  width: 260px;
  z-index: 2;
  display:none;
}


  .card.active .yellow_card, .card.yellow-card.active {
    background-image: linear-gradient(to bottom, #fbde7c, #fac50c 134%);
  }

.yellow_card {
  height: 14.9px;
  object-fit: contain;
  border-radius: 0px 0px 15px 15px;
  background-color: #c0c0c0;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.animation{
    display:inline-block;
    opacity:0.5;
}

.active-animation {
  opacity: 1;
}

.gm-svpc{
    display:none;
}

.gmnoprint{
    display:none;
}

.gm-control-active{
    display:none;
}

#sideBarMeter {
  position: absolute;
  top: 130px;
  width: 55px;
  height: 40%;
  object-fit: contain;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 6px 0px;
  background-color: rgb(255, 255, 255);
  right: 12px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: none;
}

#timeContainer {
  background-color: rgb(255, 255, 255);
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  padding-bottom: 15px;
}

#imgLocation {
  width: 62px;
  height: 62px;
  position: absolute;
  right: -4px;
  margin-top: 5px;
}

#imgLocationBlack {
  width: 62px;
  height: 62px;
  position: absolute;
  right: -4px;
  margin-top:5px;
  display:none;
}

#box-wrapper-cancelled h2 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  direction: rtl;
  width: 100%;
  font-family: almoni-dl;
  margin: 0;
  color: #52493e;
}

#box-wrapper-cancelled h3 {
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  direction: rtl;
  width: 100%;
  font-family: almoni-dl;
  margin: 0;
  color: #52493e;
  line-height: 28px;
}

#box-wrapper-cancelled a {
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  direction: rtl;
  width: 100%;
  font-family: almoni-dl;
  margin: 0;
  color: #52493e;
  line-height: 28px;
  display: block;
  text-decoration: underline;
}


#box-wrapper-cancelled img {
  display: block;
  margin: 0 auto;
  margin-bottom: 38px;
}

#box-wrapper-finish h2 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  direction: rtl;
  width: 100%;
  font-family: almoni-dl;
  margin: 0;
  color: #52493e;
}

#box-wrapper-finish h3 {
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  direction: rtl;
  width: 100%;
  font-family: almoni-dl;
  margin: 0;
  color: #52493e;
  line-height: 28px;
}

#box-wrapper-finish a {
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  direction: rtl;
  width: 100%;
  font-family: almoni-dl;
  margin: 0;
  color: #52493e;
  line-height: 28px;
  display: block;
  text-decoration: underline;
}


#box-wrapper-finish img {
  display: block;
  margin: 0 auto;
  margin-bottom: 38px;
}

.beforeHandCard {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;
  width: 94%;
  border-radius: 15px;
  height: 125px;
  z-index: 2;
  background: white;
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 3%;
}

.beforeHandCardContent {
  display: block;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

#chatGlasix {
  position: absolute;
  display:none;
  top: 130px;
  left: 12px;
  z-index: 1;
  width: 40px;
}



@media (max-height: 670px) {
  #sideBarMeter {
    height: 40%;
    top: 75px;
  }

  #chatGlasix {
    position: absolute;
    top: 75px;
  }
}

@media (max-height: 660px) {
  #sideBarMeter {
    height: 38%;
    top: 50px;
  }

  #chatGlasix {
    position: absolute;
    top: 50px;
  }
}

@-webkit-keyframes active {
  0% {
    -webkit-transform: scale(.1);
    opacity: 1;
  }

  70% {
    -webkit-transform: scale(2.5);
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes active {
  0% {
    transform: scale(.1);
    opacity: 1;
  }

  70% {
    transform: scale(2.5);
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}
